var express = require('express');
var router = express.Router();
var controller = require('../controllers/contrato');
var tranController = require('../controllers/transaccion');

router.get('/code/:code', controller.getCode);

router.get('/:id', tranController.getContrato);
router.post('/verify', tranController.verify);
router.post('/sign', tranController.sign);

module.exports = router;